PHP Manual
Prev |  | Next

# SWFSprite->stopSound()

(no version information, might be only in CVS)

SWFSprite->stopSound() --

## Description

class SWFSprite {
void stopSound ( SWFSound sount )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFSprite->startSound()

Prev | Home | Next
SWFSprite->startSound() | Up | SWFText